Subject: Offline Message from Steven frayne: My mom bought me a eb15 viper first first
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 20 Jul 2022 22:44:47 -0000

From: Steven frayne <[email-masked]>
Phone: 7199394799
Location: New York, United States
URL: https://swagtron.com/
Department: SwagTron

My mom bought me a eb15 viper first first day it came the cables were loose and I couldn’t shift my gear now it’s not turning on at all, we want a refund I have the receipt, invoice all of that, $1000 for the worlds cheapest made ebike contact me asap because I am shipping this back I want a refund I’m buying another bike from another company was purchased on the 12 so I have my warranty 

----
Zopim
https://www.zopim.com